@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#main{
	margin-bottom: 300px;
}

.topBox {
	position: relative;
	z-index: 10;
	height: 871px;
	overflow: hidden;
}

.topBox .subTop {
	background: #FFF;
	width: 8000px;
	height: 8000px;
	position: absolute;
	left: 50%;
	top: -7188px;
	border-radius: 0 0 50% 50%;
	overflow: hidden;
	transform: translate(-50%,0);
	-webkit-transform: translate(-50%,0);
}

.topBox .bgBox {
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 2880px;
	height: 871px;
	background: #FFF;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

.term {
	height: 871px;
	width: 720px;
	float: left;
	position: relative;
}

.term .img {
	position: absolute;
}

.term .img01 {
	left: 5px;
	top: 0;
}

.term .img02 {
	top: 0;
	left: 163px;
	z-index: 1;
}

.term .img03 {
	top: 0;
	left: 428px;
}

.term .img04 {
	top: 220px;
	left: 5px;
}

.term .img05 {
	top: 220px;
	left: 270px;
}

.term .img06 {
	top: 135px;
	left: 431px;
}

.term .img07 {
	top: 461px;
	left: 4px;
}

.term .img08 {
	top: 484px;
	left: 230px;
}

.term .img09 {
	top: 362px;
	left: 463px;
}

.term .img10 {
	top: 571px;
	left: 4px;
}

.term .img11 {
	top: 606px;
	left: 188px;
}

.term .img12 {
	top: 608px;
	left: 505px;
}

.movieBox {
	margin-top: -300px;
	position: relative;
	overflow: hidden;
    height: 1080px;
}

.movieBox:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../img/index/movie_bg.png) repeat left top;
	z-index: 1;
}

.movieBox:after {
	content: "";
	position: absolute;
	left: 50%;
	top: 900px;
	width: 8000px;
	height: 8000px;
	background: #FFF;
	border-radius: 50% 50% 0 0;
	transform: translate(-50%,0);
	-webkit-transform: translate(-50%,0);
	z-index: 20;
}

.movieBox .videoBox {
    position: absolute;
	left: 50%;
	top: 0;
    height: 1080px;
    overflow: hidden;
	width: 100%;
	min-width: 1920px;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

.movieBox .videoBox .bgVideo {
    position: relative;
	padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.movieBox .videoBox img,
.movieBox .videoBox iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.movieBox .inner {
	position: absolute;
	left: 0;
	top: 312px;
	width: 100%;
	z-index: 110;
	text-align: center;
}

.movieBox .area-video{
	text-align: center;
}

.movieBox .youtubeBox {
	margin: 0 auto;
	width: 520px;
	position: relative;
	z-index: 9999;
	display: inline-block;
	margin: 0 10px;
}

.movieBox .youtubeBox .youtube {
    position: relative;
	padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.movieBox .youtubeBox img,
.movieBox .youtubeBox iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.movieBox p {
	color: #FFF;
	font-size: 20px;
	margin: 12px 0 25px;
}

#main .mainBox {
	margin: 0 auto;
	width: 1020px;
	padding-top: 14px;
	z-index: 9999;
	position: relative;
}

#main p {
	line-height: 2.0;
}

#main .character {
	margin-bottom: 87px;
}

#main .character h2 {
	margin-bottom: 55px;
}

#main .photoList {
	width: 1040px;
}

#main .photoList li {
	float: left;
	width: 250px;
	margin-right: 10px;
}

#main .photoList li .photo {
	position: relative;
	height: 441px;
	margin-bottom: 25px;
}

#main .photoList li .photo .person {
	position: absolute;
	z-index: 1;
}

#main .photoList .li01 .photo .person {
	top: 0px;
	left: -1px;
}

#main .photoList .li02 .photo .person {
	top: 0px;
	left: -24px;
}

#main .photoList .li03 .photo .person {
	top: 0px;
	left: -1px;
}

#main .photoList .li04 .photo .person {
	top: 0px;
	left: -43px;
}

#main .photoList li .photo .bg {
	position: absolute;
}

#main .photoList .li01 .photo .bg {
	top: 0;
	left: -1px;
}

#main .photoList .li02 .photo .bg {
	top: 0px;
	left: -1px;
}

#main .photoList .li03 .photo .bg {
	top: 0;
	left: -1px;
}

#main .photoList .li04 .photo .bg {
	top: 0;
	left: -1px;
}

#main .photoList li .text p {
	font-size: 14px;
}

#main .photoList li .text .title {
	margin-bottom: 15px;
	color: #60b0e3;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
}

#main .photoList li .text .title span {
	font-size: 16px;
	display: block;
}

#main .photoList li .text .title span.small {
	font-size: .8em;
}

#main .photoList li .text.sakura .title{
    margin: 0;
    line-height: 25px;
}

#main .news {
	position: relative;
}

#main .news h2 {
	margin-bottom: 23px;
}

#main .photoUl {
	margin: 0 -30px 0 0;
}

#main .photoUl li {
	margin: 30px 30px 0 0;
	width: 320px;
	float: left;
}

#main .photoUl li .photo {
	margin-bottom: 13px;
	border: 1px solid #CCC;
}

#main .photoUl li .txtBox {
	background: #FFF;
	padding: 19px 23px;
	border: 2px solid #60B0E3;
	border-radius: 13px;
	position: relative;
	left: -2px;
    behavior: url(js/pie.htc);
}

#main .photoUl li .txtBox:before {
	margin-top: -6px;
	width: 37px;
	height: 39px;
	background: url(../img/index/arrow.png) no-repeat left top;
	position: absolute;
	top: -33px;
	left: 23px;
  
	content: ""; 
}

#main .photoUl li .txtBox .ttl {
	color: #60b0e3;
	font-size: 13px;
	line-height: 1.6;
	margin-bottom: 5px;
}

#main .photoUl li .txtBox .ttl span {
	display: block;
	font-size: 18px;
	font-weight: bold;
}

.girl {
	position: absolute;
	right: -29px;
	top: 145px;
	z-index: 100;
}

.girl .tip {
	position: absolute;
	top: 0;
	right: 90px;
	z-index: 101;
	display: block;
}

.girl .tip .txt {
	color: #EE9AAD;
	position: absolute;
	left: 0;
	top: 55px;
	width: 100%;
	text-align: center;
}

.girl .tip .txt span {
	text-decoration: underline;
}

.girl .tip a {
	display: block;
}

.girl .tip a:hover span {
	text-decoration: none;
}

.girl02 {
	position: absolute;
	left: -167px;
	bottom: 167px;
	z-index: 100;
}

@media screen and (max-width: 1366px){
.girl > img{
	width: 600px;
    margin-right: -25px;
}
	
.girl02 img{
    width: 500px;
}
}



#gHeader .photo {
    height:520px;
}
#gHeader .photo ul {
    position:absolute;
    top:0px;
    left:0px;
    width:340px;
    height:480px;
    overflow:hidden;
}
#gHeader .photo ul li {
    width:98%;
    padding-left:2%;
}
#gHeader .photo ul li .photoBox {
    margin-bottom: 13px;
    border: 1px solid #CCC;
}
#gHeader .photo ul li .photoBox img {
    width:100%;
    height:auto;
}
#gHeader .photo ul li .txtBox {
    background: #FFF;
    padding: 19px 23px;
    border: 2px solid #60B0E3;
    border-radius: 13px;
    position: relative;
    left: -2px;
    behavior: url(js/pie.htc);
    margin-bottom: 13px;
}
#gHeader .photo ul li .txtBox:before {
    margin-top: -6px;
    width: 37px;
    height: 39px;
    background: url(../img/index/arrow.png) no-repeat left top;
    position: absolute;
    top: -33px;
    left: 23px;
    content: "";
}